div#carousel-example-2 {
    margin-bottom: 0rem !important;
}
.search-box {
    display: none;
}
nav .navbar,
nav .navbar .links {
    display: flex;
}
nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 12% !important;
    background: #fff;
    z-index: 99;
}
nav .navbar {
    height: 100%;
    max-width: 1250px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    padding: 0 50px;
}
.navbar .logo a {
    font-size: 30px;
    color: #ed316e;
    text-decoration: none;
    font-weight: 600;
}
nav .navbar .nav-links {
    line-height: 70px;
    height: 78%;
}
nav .navbar .links li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    padding: 0 14px;
}
nav .navbar .links li a {
    height: 100%;
    text-decoration: none;
    white-space: nowrap;
    color: #ed316e;
    font-size: 15px;
    font-weight: 500;
}
.links li:hover .htmlcss-arrow,
.links li:hover .js-arrow {
    transform: rotate(180deg);
}
nav .navbar .links li .arrow {
    line-height: 70px;
    text-align: center;
    display: inline-block;
    color: #ed316e;
    transition: 0.3s;
}
nav .navbar .links li .sub-menu {
    position: absolute;
    top: 55px;
    left: 0;
    line-height: 40px;
    background: #f2f2f2;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 4px 4px;
    display: none;
    z-index: 2;
}
.links li .sub-menu .more:hover .more-sub-menu,
nav .navbar .links li:hover .htmlCss-sub-menu,
nav .navbar .links li:hover .js-sub-menu {
    display: block;
}
.navbar .links li .sub-menu li {
    padding: 0 22px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.navbar .links li .sub-menu a {
    color: #ed316e;
    font-size: 15px;
    font-weight: 500;
}
.navbar .links li .sub-menu .more-sub-menu li:hover,
.navbar .links li .sub-menu .more:hover {
    background-color: #0274be;
}
.navbar .links li .sub-menu .more span {
    width: 200px;
}
.navbar .top-phone {
    font-size: 20px;
}
.navbar .links li .sub-menu .more-arrow {
    line-height: 40px;
}
.navbar .links li .sub-menu .more-sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    border-radius: 0 4px 4px;
    z-index: 1;
    display: none;
}
.navbar .bx-menu,
.navbar .nav-links .sidebar-logo {
    display: none;
}
@media (max-width: 920px) {
    nav .navbar {
        max-width: 100%;
        padding: 0 25px;
    }
    nav .navbar .logo a {
        font-size: 27px;
        margin-right: 45px;
    }
    nav .navbar .links li {
        padding: 0 10px;
        white-space: nowrap;
    }
    nav .navbar .links li a {
        font-size: 15px;
    }
}
@media (max-width: 800px) {
    .navbar .bx-menu,
    .navbar .nav-links.show1 .links .htmlCss-sub-menu,
    .navbar .nav-links.show2 .links .more .more-sub-menu,
    .navbar .nav-links.show3 .links .js-sub-menu,
    nav .navbar .links li {
        display: block;
    }
    nav .navbar .nav-links {
        position: fixed;
        top: 0;
        left: -100%;
        display: block;
        max-width: 270px;
        width: 100%;
        background: #ffff;
        line-height: 40px;
        padding: 20px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        transition: 0.5s;
        z-index: 1000;
    }
    .navbar .links li .sub-menu .more-sub-menu li,
    .navbar .nav-links .sidebar-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .navbar .bx-menu,
    .sidebar-logo .logo-name,
    .sidebar-logo i {
        font-size: 25px;
        color: #222;
    }
    nav .navbar .links {
        display: block;
        margin-top: 20px;
    }
    nav .navbar .links li .arrow {
        line-height: 40px;
    }
    nav .navbar .links li .sub-menu {
        position: relative;
        top: 0;
        box-shadow: none;
        display: none;
    }
    nav .navbar .links li .sub-menu li {
        border-bottom: none;
    }
    .navbar .links li .sub-menu .more-sub-menu {
        position: relative;
        left: 0;
        display: none;
    }
    .links li:hover .htmlcss-arrow,
    .links li:hover .js-arrow {
        transform: rotate(0);
    }
    .navbar .links li .sub-menu .more span {
        display: flex;
        align-items: center;
    }
    .links li .sub-menu .more:hover .more-sub-menu,
    nav .navbar .links li:hover .htmlCss-sub-menu,
    nav .navbar .links li:hover .js-sub-menu {
        display: none;
    }
    .navbar .nav-links.show1 .links .htmlcss-arrow,
    .navbar .nav-links.show3 .links .js-arrow {
        transform: rotate(180deg);
    }
    .navbar .nav-links.show2 .links .more-arrow {
        transform: rotate(90deg);
    }
}
@media (max-width: 370px) {
    nav .navbar .nav-links {
        max-width: 100%;
    }
}
section {
    padding: 30px 0;
}
.footer {
    background-color: #222;
    padding-top: 120px;
}
.footer .footer-logo {
    color: #fff;
    margin-top: 60px;
}
.single_footer h4 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
}
.contact_social ul,
.single_footer ul,
.social_profile ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.single_footer h4::after {
    content: "";
    display: block;
    height: 2px;
    width: 40px;
    background: #fff;
    margin-top: 20px;
}
.custom-heading a,
.single_footer p,
.single_footer_address ul li {
    color: #fff;
}
.single_footer ul li a {
    color: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    line-height: 36px;
}
.single_footer ul li a:hover {
    color: #ff3666;
    text-decoration: none;
}
.single_footer_address ul li span {
    font-weight: 400;
    color: #fff;
    line-height: 28px;
}
.subscribe {
    display: block;
    position: relative;
    margin-top: 15px;
    width: 100%;
}
.subscribe__input {
    background-color: #fff;
    border: none;
    border-radius: 5px;
    color: #333;
    display: block;
    font-weight: 500;
    height: 60px;
    letter-spacing: 0.4px;
    margin: 0;
    padding: 0 150px 0 20px;
    text-align: center;
    width: 100%;
}
.subscribe__btn,
button {
    background-color: transparent;
}
.copyright,
.social_profile {
    margin-top: 40px;
}
.subscribe__btn {
    border-radius: 0 25px 25px 0;
    color: #01c7e9;
    cursor: pointer;
    display: block;
    font-size: 20px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}
.subscribe__btn i {
    transition: 0.3s;
}
.copyright a:hover,
.subscribe__btn:hover i {
    color: #ff3666;
}
button {
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.social_profile ul li {
    float: left;
}
.social_profile ul li a {
    text-align: center;
    border: 0;
    text-transform: uppercase;
    transition: 0.3s;
    margin: 0 5px;
    font-size: 18px;
    color: #fff;
}
@media only screen and (max-width: 768px) {
    .single_footer {
        margin-bottom: 30px;
    }
    .subscribe__input {
        padding: 0 50px 0 20px;
    }
    .subscribe__btn {
        right: 0;
    }
    .social_profile ul li a {
        margin-right: 10px;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 480px) {
    .social_profile ul li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        color: #fff;
    }
}
.social_profile ul li a:hover {
    background: #ff3666;
    border: 0;
    color: #fff;
}
.custom-form-control,
.custom-form-control1 {
    border-radius: 5px;
    box-shadow: 0 0 20px 0 rgba(19, 175, 240);
}
.copyright {
    padding-top: 20px;
    color: #fff;
    font-size: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    text-align: center;
}
.copyright a {
    color: #01c7e9;
    transition: 0.2s;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
}
.custom-deal {
    padding-top: 40px;
}
.custom-deal h2::after {
    background: linear-gradient(90deg, #1f9adc 0, #1f9adc 100%);
    content: "";
    display: block;
    height: 3px;
    width: 80px;
    margin-top: 20px;
    border-radius: 50%;
    margin-left: 521px;
}
.custom-deal .title {
    color: #000;
    font-size: 36px;
    text-align: center;
}
.custom-deal .title span {
    color: #d22a24;
}
.custom-form-control {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 30px 0 20px;
}
.custom-form-control1 {
    padding: 30px 0 50px;
}
.custom-form .form-group {
    padding: 15px 60px 0 59px;
}
.custom-wedeal {
    padding: 30px 0 20px;
}
.custom-rolles {
    background-color: #246e0a;
}
.custom-brushes {
    background-color: #471585;
}
.custom-wood {
    background-color: #d22a24;
}
.custom-saw {
    background-color: #d9c221;
}
.inner-paints {
    padding: 50px 0;
    text-align: center;
}
.custom-heading {
    font-family: Montserrat, Sans-serif;
    font-size: 20px;
}
.custom-heading a:hover {
    color: #fff;
    text-decoration: none;
}
.content-103 {
    padding-bottom: 50px;
}
.service-post {
    background: #fff;
    text-align: center;
    cursor: pointer;
    position: relative;
    z-index: 12;
    border-radius: 150px;
    box-shadow: 10px 15px 20px 20px #e0e2e4;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 35px 20px 40px -10px;
    padding: 50px 5px;
}
.content-103 .service-content {
    position: relative;
    z-index: 13;
}
.service-title {
    color: #20c1e0;
    margin-top: 20px;
}
.content-103 .service-title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    -moz-transition: color, 250ms;
    -o-transition: color, 250ms;
    -webkit-transition: color, 250ms;
    transition: color, 250ms;
}
.custom-cust {
    border-style: solid;
    border-width: 3px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 4px;
}
.custom-homemake {
    padding: 50px 0;
}
.custom-make {
    background-color: #ff7c67;
    background-image: url("../images/homeglazer-inner-section-1.jpg");
    background-position: -50px 0;
    background-repeat: no-repeat;
}
button.btn.btn-outline-dark {
    color: #fff;
    border-color: #fff;
}
.custom-why {
    margin-top: 50px;
    margin-bottom: 50px;
}
.icon-wrapper {
    background-color: #2c7bfe;
    position: relative;
    margin: auto;
    font-size: 30px;
    height: 3em;
    width: 3em;
    color: #fff;
    border-radius: 50%;
    display: grid;
    place-items: center;
    transition: 0.5s;
}
.cus-contact-us {
    text-align: center;
}
.contact-us-icon {
    text-align: center;
    border: 2px solid #1f9ad6;
    border-radius: 50px;
    width: 75px;
    font-size: 45px;
    margin-left: 128px;
}
.contact-us-icon i {
    color: #1f9ad6;
}
@media (min-width: 601px) and (max-width: 1024px) {
    .custom-deal h2::after {
        margin-left: 220px;
    }
    .carousel-inner {
        margin-top: 50px;
    }
    .content-103 .service-title {
        font-size: 12px;
    }
    .custom-make {
        background-image: none;
    }
    .footer {
        padding-top: 45px;
    }
}
@media only screen and (max-width: 600px) {
    .custom-deal h2::after {
        margin-left: 150px;
    }
    .custom-cust img {
        width: 100%;
    }
    .carousel-inner {
        margin-top: 70px;
    }
    .footer {
        padding-top: 0;
    }
    .custom-contact {
        margin-top: 50px;
    }
    .custom-make {
        background-image: none;
    }
}
.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-family: "Droid Sans", sans-serif;
    font-weight: 700;
}
.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}
.tz-gallery {
    padding: 40px;
}
.tz-gallery .row > div {
    padding: 2px;
}
.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}
.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: "Glyphicons Halflings";
    content: "\e003";
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}
.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: "";
    transition: 0.4s;
}
.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}
.baguetteBox-button {
    background-color: transparent !important;
}